/*** agrega aqui los estilos necesarios para modificar el template ***/

.announcement-bar {
   
    background: #002055;
    border-color: #001d4c;
}

.bs-collection__product-title {

    color: #000000;

}

.bs-collection__product-brand {
    color: #001d4c;
   
}

bs-collection-filter .btn-secondary:hover {
    background-color: #00b0f1c7;
    border-color: #00b0f1c7;
}

.btn-secondary:hover {
    background: #00b0f1c7;
    border-color: #00b0f1c7;

}

.bs-footer__description, .bs-footer__link {
    color: #ffffff;
    padding: .25rem 0;
}


.bs-collection-filter .btn-secondary {
    background-color: #00b0f1c7;
    border-color: #00b0f1c7;
    color: #000000;
}


.navbar-toggler, .btn-cart, .btn-login, .btn-search {
  
    color: #000000;
    background: #ffffff;
  
}

.bs-footer__social .btn-social:hover {
    background: #3db1f4;

}
.btn-danger, .badge-danger {
    background: #000000;
    border-color: #000000;

}


.btn-danger:hover {
    background: #000000c7;
    border-color: #000000c7;
}

a.bs-terms-link {
    font-weight: bold;
}

.bs-grid-header__logo img {

    filter: drop-shadow(2px 4px 6px black);
}

.bs-parallax__title {
    
        filter: drop-shadow(2px 4px 6px black);
    }
   
   
    .bs-grid-header__logo img {

    height: 100px !important;
}

.bs-footer__link__icon {
    color: #3db1f2;

}
.bs-footer__title {

    color: white;
}

.bs-grid-header__logo img {
    height: auto !important;
}

.bs-menu__lv1:hover, .show>.bs-menu__lv1 {
    color: #00b0f1;
}

.bs-collection__title {
    color: #000000;
}

.bs-collection-filter .btn-secondary {

    color: #ffffff;
}

.bs-grid-header__logo img {
    height: auto !important;
    width: 130px !important;
}

.cart-items {
  
    background: #061e4d;
   
}

.bs-brands__item {
    background: #34292900 !important;

}